@import url(http://fonts.googleapis.com/css?family=Ultra);
@import url(http://fonts.googleapis.com/css?family=Oswald:400,700,300);
@import url(http://fonts.googleapis.com/css?family=Lato:400,700,900,700italic,900italic);
@import url(http://fonts.googleapis.com/css?family=Allerta);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:600italic,700italic,400,600,700);
@import url(//maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css);
@import url(http://fonts.googleapis.com/css?family=Open+Sans);

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
	-webkit-transition: background .5s ease-in-out, padding .5s ease-in-out;
	-moz-transition: background .5s ease-in-out, padding .5s ease-in-out;
	transition: background .5s ease-in-out, padding .5s ease-in-out;
}
/*Header and navbarcolor css*/


.navbar-default {
	background-color: #00a668;
	border-color: #027044;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
.navbar-default .navbar-brand {
	color: #ffffff;
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
	color: #ffffff;
}
.navbar-default .navbar-text {
	color: #ffffff;
}
.navbar-default .navbar-nav > li > a {
	color: #ffffff;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #ffffff;
}
.navbar-default .navbar-nav > li > .dropdown-menu {
	background-color: #00a668;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
	color: #ffffff;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover, .navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
	color: #ffffff;
	background-color: #027044;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > .divider {
	background-color: #00a668;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #ffffff;
	background-color: #027044;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	color: #ffffff;
	background-color: #027044;
}
.navbar-default .navbar-toggle {
	border-color: #027044;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: #027044;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #ffffff;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: #ffffff;
}
.navbar-default .navbar-link {
	color: #ffffff;
}
.navbar-default .navbar-link:hover {
	color: #ffffff;
}

@media (max-width: 767px) {
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
	color: #ffffff;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
	color: #ffffff;
}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
	color: #ffffff;
	background-color: #027044;
}
}
/*Header and navbarcolor css*/



H1, H2, H3, H4, H5 {
	font-family: 'Dosis', sans-serif;
	font-weight: bold;
	color: #424242;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
p {
	font-family: 'Lato', sans-serif;
	font-size: 1.0em;
	font-weight: 700;
	color: rgba(66,66,66,0.8);
	line-height: 200%;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
.padding {
	padding: 1em
}
.padding-top {
	padding-top: 1em
}
.padding-bottom {
	padding-bottom: 1em;
}
.padding-left {
	padding-left: 1em;
}
.padding-right {
	padding-right: 1em;
}
#myCarousel .nav a small {
	display: block;
}
#myCarousel .nav {
	background: #eee;
}
.nav-justified > li > a {
	border-radius: 0px;
}
.nav-pills>li[data-slide-to="0"].active a {
	background-color: #16a085;
}
.nav-pills>li[data-slide-to="1"].active a {
	background-color: #e67e22;
}
.nav-pills>li[data-slide-to="2"].active a {
	background-color: #2980b9;
}
.nav-pills>li[data-slide-to="3"].active a {
	background-color: #8e44ad;
}
/*Image style anjd animation */

.rotate {
	overflow: hidden;
	position: relative;
	float: center;
	-webkit-border-radius: 125px;
	-moz-border-radius: 125px;
	border-radius: 125px;
	-webkit-transition: all 400ms linear;
	-moz-transition: all 400ms linear;
	-o-transition: all 400ms linear;
	-ms-transition: all 400ms linear;
	transition: all 400ms linear;
}
.rotate:hover {
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	transform: rotate(360deg);
}
/*Input Styles*/

input {
	width: 100%;
	height: 50px;
	background: #fff;
	border: 3px solid hsla(157,55%,41%,0.80);
	color: rgba(88,88,88,1.00);
	outline: none;
	padding: 3%;
}
.select {
	width: 100%;
	height: 50px;
	background: #fff;
	border: 3px solid hsla(157,55%,41%,0.80);
	color: rgba(88,88,88,1.00);
	outline: none;
	padding: 3%;
}
.select > .option {
	width: 100%;
	height: 40px;
	background: #fff;
	border: 3px solid hsla(157,55%,41%,0.80);
	color: rgba(88,88,88,1.00);
	outline: none;
	padding: 30%;
	z-index: 999;
}
textarea {
	width: 100%;
	height: 140px;
	background: #fff;
	border: 3px solid hsla(157,55%,41%,0.80);
	color: rgba(88,88,88,1.00);
	outline: none;
	padding: 1% 1% 1% 1%;
}


::-webkit-input-placeholder {
 color: hsla(0,3%,13%,0.60);
 text-align:left;
}

:-moz-placeholder { /* Firefox 18- */
 color: hsla(0,3%,13%,0.80);
text-align:left;
}

::-moz-placeholder {  /* Firefox 19+ */
 color: hsla(0,3%,13%,0.80);
text-align:left;
padding-left:3%;
}

:-ms-input-placeholder {
 color: hsla(0,3%,13%,0.80);
 text-align:left;
}
/*social icons styles*/

.social-icons {
	padding: 0!important;
	margin: 0!important;
	list-style-type: none!important;
}
.social-icons > ul > li {
	float: left!important;
	margin-right: 2px!important;
	margin-bottom: 2px!important;
	padding: 0px!important;
	display: inline!important;
	width: auto!important;
	background-color: #f0f0f0;
}
.social-icons li {
	float: left!important;
	margin-right: 2px!important;
	margin-bottom: 2px!important;
	padding: 0px!important;
	display: inline!important;
	width: auto!important;
	background-color: #f0f0f0
}
.social-icons li a {
	-moz-transition: all 3s ease-in-out 3s;
	-webkit-transition: all 0.2s ease-in-out 0.2s;
	display: block!important;
	float: left!important;
	height: 100%!important;
	margin: 0!important;
	padding: 0!important;
	width: 40px!important;
	height: 40px!important;
	text-indent: -9999px!important;
}
.social-icons li a:hover {
	background-position: 0 -40px!important;
}
.social-icons li a {
	background-color: transparent;
}
.social-icons li.googleplus a {
	background: url(../images/icons/googleplus.png) no-repeat 0 0;
}
.social-icons li.googleplus a:hover {
	background-color: #d94a39;
}
.social-icons li.twitter a {
	background: url(../images/icons/twitter.png) no-repeat 0 0;
}
.social-icons li.twitter a:hover {
	background-color: #48c4d2;
}
.social-icons li.facebook a {
	background: url(../images/icons/facebook.png) no-repeat 0 0;
}
.social-icons li.facebook a:hover {
	background-color: #3b5998;
}
.align-center {
	color: white;
	position: absolute;
	top: 50%;
	left: 50%;
}
/*Gallery carousel slider*/
.carousel {
	margin-bottom: 0;
	padding: 0 40px 30px 40px;
}
/* The controlsy */
.carousel-control {
	left: -12px;
	height: 40px;
	width: 40px;
	background: none repeat scroll 0 0 #222222;
	border: 4px solid #FFFFFF;
	border-radius: 23px 23px 23px 23px;
	margin-top: 90px;
}
.carousel-control.right {
	right: -12px;
}
/* The indicators */
.carousel-indicators {
	right: 50%;
	top: auto;
	bottom: -10px;
	margin-right: -19px;
}
/* The colour of the indicators */
.carousel-indicators li {
	background: #cecece;
}
.carousel-indicators .active {
	background: #428bca;
}
.btn1 {
	border: none;
	font-family: inherit;
	font-size: inherit;
	color: #FFFFFF;
	background: #997557;
	cursor: pointer;
	padding: 10px 18px;
	display: inline-block;
	margin: 15px 10px;
	text-transform: capitalize;
	letter-spacing: 1px;
	font-weight: 700;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
.btn1:after {
	content: '';
	position: absolute;
	z-index: -1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.btn1:hover {
	background: #634837;
	text-decoration: none;
}

::-moz-selection { /* Code for Firefox */
 color: #FFFFFF;
 background: #0A8F7A;
}
::selection {
	color: #fff;
	background: #323232;
}
.heading_section {
	font-weight: 600;
	font-family: 'Titillium Web', sans-serif;
	font-size: 36px;
	line-height: 40px;
	padding: 15px 15px 15px 15%;
	color: #355681;
}
